<locale language="es">
  <s key="ADD_TO_FRAME_TIP">Añadir al fotograma actual</s>
  <s key="COPY_TO_CLIPBOARD_TIP">Copiar al portapapeles</s>
  <s key="OPTIONS_MENU_TIP">Opciones</s>
  <s key="CSP_LBL_CREATE_SNIPPET">Crear nuevo fragmento de código</s>
  <s key="CSP_LBL_EDIT_XML">Editar archivo XML de fragmentos de código</s>
  <s key="CSP_LBL_REFRESH">Actualizar</s>
  <s key="CSP_LBL_RESET_DEFAULT_XML">Restaurar el archivo XML predeterminado</s>
  <s key="CSP_LBL_SHOW_WARNINGS">Mostrar todos los diálogos de advertencia</s>
  <s key="CSP_LBL_HELP">Ayuda...</s>
  <s key="CSP_LBL_IMPORT_XML">Importar archivo XML de fragmentos de código</s>
  <s key="CSP_LBL_EXPORT_XML">Exportar archivo XML de fragmentos de código</s>
  <s key="CM_LBL_ADD_TO_FRAME">Añadir al fotograma</s>
  <s key="CM_LBL_COPY_TO_CLIPBOARD">Copiar al portapapeles</s>
  <s key="DLG_MSG_NOT_A_SYMBOL">Su selección se debe convertir en clip de película para poder aplicar un fragmento de código. Animate convertirá y creará un nombre de instancia antes de aplicar el fragmento de código.</s>
  <s key="DLG_MSG_NO_SELECTION">Esta acción requiere que haya un objeto seleccionado en el escenario.</s>
  <s key="DLG_MSG_NO_INSTANCE_NAME">El símbolo seleccionado requiere un nombre de instancia. Animate creará un nombre de instancia antes de aplicar el código de ejemplo.</s>
  <s key="DLG_MSG_SELECT_SNIPPET">Seleccione primero un fragmento de código.</s>
  <s key="DLG_MSG_CONFIRM_DELETE">¿Seguro que desea restaurar el archivo xml predeterminado de fragmentos de código? Perderá todos los fragmentos de código personalizados.</s>
  <s key="DLG_MSG_NEED_A_FLA">Abra primero un archivo FLA.</s>
  <s key="DLG_MSG_NEED_MC_TIMELINE">Para añadir código a este objeto, seleccione una instancia del objeto en la línea de tiempo principal o en la de un clip de película.</s>
  <s key="GBL_URL_HELP">http://www.adobe.com/go/learn_flcs5_codesnippetspanel_es</s>
  <s key="DLG_IMPORT_XML">Seleccionar un archivo xml de fragmentos de código</s>
  <s key="DLG_EXPORT_XML">Guardar fragmentos de código como...</s>
  <s key="DLG_MSG_MALFORMED_XML">No se ha podido cargar el archivo XML. Verifique que el formato del archivo XML sea correcto y que no contenga caracteres especiales.</s>
  <s key="DLG_MSG_EXPORT_FAILED">No se ha podido guardar el archivo XML.</s>
  <s key="CUSTOM_TITLE">Personalizada</s>
  <s key="CUSTOM_DESC">Fragmentos de código personalizado.</s>
  <s key="DLG_MSG_UNSUPPORTED_VERSION">Este fragmento de código</s>
  <s key="CSP_LBL_DELETE_SNIPPET">Eliminar fragmentos de código</s>
  <s key="DLG_MSG_CONFIRM_SNIPPET_DELETE">¿Está seguro de que quiere eliminar '\{snippetName\}'?</s>
</locale>
